Subject: Re: bug#37854: 27.0.50; debbugs-gnu doesn't return date bugs were closed

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 24 Oct 2019 14:02:34 +0200

Michael Albinus <[email-masked]> writes:

> All messages "bug marked as fixed in version 27.1, ...", as seen in that
> example at the bottom, are control messages. One could extend the
> "...bugreport.cgi?mboxstat=yes..." URL by another attribute
> "mboxcontrol=yes" to download only control messages. They can be
> identified by a "X-Debbugs-Envelope-To: control" header in the
> messages. But this would miss the requests embedded directly in
> messages, as seen in
> <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37818#32>, for example.

Ah, I see.  Then building accurate statistics require downloading all
those (about 21K) URLs.  I mean, that's totally doable, but...  is that
something that the debbugs.gnu.org infrastructure team would frown upon?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no